Skip to content

snucse/snucse

Repository files navigation

SNUCSE 3 Frontend

English | 한국어

Front-end source code of snucse community. It works alongside snucse-api project.

Screenshot

Prerequisites

  • Node.js v6.0 or greater
  • Yarn

To install Yarn package manager, please refer to the official installation document at yarnpkg.com.

Instructions

# Install dependencies
yarn
# Start the development server
yarn start

# Run the linter
yarn test


snucse is primarily distributed under the terms of the GNU Affero General Public License v3.0 or any later version. See COPYRIGHT for details.